File debian.compat of Package yast2-country

7